
Figure - Bug #111420
【Figure】【EVT】【SI】MAX96755上电时序未调通
2022-08-23 17:12 - SZ HW Test-曾小文

Status: CLOSED Start date: 2022-08-23

Priority: Urgent Due date:

Assignee: 软件二组_SD3 朱彦斌 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V1.0_update_20220925

Need_Info: -- Found Version: 2022.08.19

Resolution: -- Degrated: --

Severity: Critical Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

MAX96755上电时序未调通

History

#1 - 2022-09-05 10:54 - 项目二组_SD3 曾小文

- Status changed from New to RESOLVED

8/25：VDD_18/VDDIO_1V8上电后有0.2V台阶一直到开机，VDDIO_18最大1.286V，PWDN只有1.05V

8/26：朱彦斌改GPIO，评估不影响发板

8/30：CAP_VDD为内部芯片输出，可以不测试，则时序满足规格，台阶问题研发评估影响较小可关闭。

#2 - 2022-09-14 11:46 - CD TPM-申艳艳

- Category set to BSP

#3 - 2022-09-14 13:20 - SZ HW Test-曾小文

- Status changed from RESOLVED to VERIFIED

rework硬件，更新软件版本后复测PASS

#4 - 2022-09-14 13:20 - SZ HW Test-曾小文

- Status changed from VERIFIED to CLOSED

#5 - 2022-09-15 18:44 - CDTS-TEST 周婷

- Target version set to VX1_MCE_FSE_V1.0_update_20220925

#6 - 2022-12-22 20:25 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

143666 general/aop_proc Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

yanbin.zhu@thundercomm.com
BSP:LCD: Change L1F ON PM8009 range to 1.3VChange L1F to ranges from 1.1V to 1.3V for power supplyTC-RID: 1201-0100501IssueID:

TS-R-DF-111420Change-Id: I66ae333a82e443c532d153e076f1262633b6fd10

#7 - 2022-12-22 20:25 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

143667 general/kernel/msm-4.19 Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

yanbin.zhu@thundercomm.com

BSP:LCD: Add PWDNB GPIO AND Power Supply SequenceAdd PWNDB GPIO AND Power Supply SequenceTC-RID: 1201-0100501IssueID:

TS-R-DF-111420Change-Id: Iceeaa8a11988c51d9d283a38ca22881eaa351fc5

#8 - 2022-12-22 20:25 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

143669 general/LINUX/android/vendor/qco

m/proprietary

Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

yanbin.zhu@thundercomm.com

BSP:LCD: Change L1F ON PM8009 range to 1.3V in DTChange L1F to ranges from 1.1V to 1.3V for power supplyTC-RID: 1201-0100501IssueID:

TS-R-DF-111420Change-Id: I9ec0305216f4e922494e8d2ea5381770acf40672
